## org.hibernate.event.spi
Interface PostCollectionUpdateEventListener

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  EJB3PostUpdateEventListener

    public interface PostCollectionUpdateEventListener

extends Serializable

Called after updating a collection

Method Summary
`void` `onPostUpdateCollection(PostCollectionUpdateEvent event)`

Method Detail

### onPostUpdateCollection

    void onPostUpdateCollection(PostCollectionUpdateEvent event)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.